

.btn-default{color:#fff;background-color:#5897fb;border-radius:50px;padding:13px 28px}
.btn-default i{font-weight:400;font-size:12px;margin-left:10px;transition-duration:0.2s}
.btn-default:hover i{margin-left:15px;transition-duration:0.2s}
.btn-lg{padding:13px 28px;font-size:16px}
.btn-sm{padding:8px 18px !important;font-size:12px}
.btn-md{padding:10px 24px !important;font-size:12px}
.btn-outline{background-color:transparent !important}
.btn-check:focus + .btn,.btn:focus{outline:0;box-shadow:none !important}
.btn:hover{color:white}
.btn-shadow-brand{box-shadow:0 2px 6px 0 rgba(88,151,251,0.16);border:1px solid #f7f8f9}
.btn-shadow-brand:hover{border:1px solid #5897fb}
.btn-brand{background-color:#5897fb;border-color:#5897fb}
.rating-star{color:#ff8a5a;}
.btn-brand:hover{background-color:#3f81eb !important}
.btn-login{font-weight:13px}
.btn-login .btn{min-width:unset}
.btn-login li{margin:0px 5px 0;display:inline-block}
.btn-login li a{border-radius:5px;padding:15px 25px;color:#fff;display:block;line-height:1;text-transform:none;letter-spacing:0;font-size:14px}
.btn,.button{display:inline-block;border:1px solid transparent;font-size:14px;font-weight:500;padding:12px 54px;border-radius:4px;color:#fff;border:1px solid #5897fb;text-transform:uppercase;background:#5897fb;cursor:pointer;transition:all 300ms linear 0s}
.btn:hover,.button:hover{background:#3f81eb}
.btn.btn-sm,.button.btn-sm{padding:8px 18px;font-size:12px;text-transform:none;line-height:1.8}
.btn.btn-rounded,.button.btn-rounded{border-radius:50px}
.btn.btn-secondary,.button.btn-secondary{background-color:#41506b;border-color:#41506b}
.btn.btn-facebook,.button.btn-facebook{background:#3b5998;border-color:#3b5998}
.btn.btn-google,.button.btn-google{background:#d85040;border-color:#d85040}
.contact-from-area .contact-form-style button{font-size:15px;font-weight:500;padding:12px 40px;color:#ffffff;border:none;background-color:#5897fb;width:100%;border-radius:50px}
.contact-from-area .contact-form-style button.submit-auto-width{width:auto;display:inline-block}
.form-group{margin-bottom:1rem}
.form-group input{background:#f4f5f9;border:2px solid #f4f5f9;height:45px;box-shadow:none;padding-left:20px;font-size:13px;color:#4f5d77;width:100%}
.form-group input:focus{background:transparent;border-color:#f4f5f9}
label{margin-bottom:5px}
.custome-radio .form-check-label,.custome-checkbox .form-check-label{position:relative;cursor:pointer}
.custome-checkbox .form-check-label{display:inline-block;position:relative;cursor:pointer;color:#687188;padding:0;vertical-align:middle}
.custome-checkbox .form-check-label::before{content:"";border:2px solid #ced4da;height:17px;width:17px;margin:0px 8px 0 0;display:inline-block;vertical-align:middle;border-radius:2px}
.custome-checkbox .form-check-label span{vertical-align:middle}
.custome-checkbox input[type=checkbox]:checked + .form-check-label::after{opacity:1}
.custome-checkbox input[type=checkbox] + .form-check-label::after{content:"";width:11px;position:absolute;top:50%;left:3px;opacity:0;height:6px;border-left:2px solid #fff;border-bottom:2px solid #fff;transform:translateY(-65%) rotate(-45deg)}
.custome-radio .form-check-input,.custome-checkbox .form-check-input{display:none}
.login_footer{margin-bottom:20px;margin-top:5px;display:flex;align-items:center;justify-content:space-between;width:100%}
.custome-checkbox input[type=checkbox]:checked + .form-check-label::before{background-color:#5897fb;border-color:#5897fb}
.custome-checkbox input[type=checkbox]:checked + .form-check-label::after{opacity:1}
.divider-text-center{text-align:center;position:relative}
.divider-text-center::before{content:"";position:absolute;left:0;top:50%;right:0;border-top:1px solid #ddd;transform:translateY(-50%)}
.divider-text-center span{background-color:#fff;padding:0 15px;position:relative;text-transform:uppercase}
.login_wrap{border-color:#f7f8f9;border-style:solid;border-width:2px}
.shop-product-fillter{display:flex;justify-content:space-between;align-items:center;margin:0 0 10px}
.shop-product-fillter.style-2{padding-bottom:20px;border-bottom:1px solid #eee}
.shop-product-fillter .sort-by-product-area{position:relative;display:flex}
.shop-product-fillter .sort-by-product-area .sort-by-cover{position:relative}
.shop-product-fillter .sort-by-product-area .sort-by-product-wrap{display:flex;align-items:center;background:#f7f8f9;border:1px solid #f7f8f9;color:#777;padding:11px 16px 11px 16px;border-radius:26px;transition:all 0.3s ease 0s;cursor:pointer}
.shop-product-fillter .sort-by-product-area .sort-by-product-wrap .sort-by{margin-right:5px}
.shop-product-fillter .sort-by-product-area .sort-by-product-wrap .sort-by i{margin-right:10px;font-size:14px;color:#ababab;position:relative;top:2px}
.shop-product-fillter .sort-by-product-area .sort-by-product-wrap .sort-by span{font-size:13px;font-weight:500}
.shop-product-fillter .sort-by-product-area .sort-by-product-wrap .sort-by-dropdown-wrap span{font-size:13px;font-weight:500;color:#4f5d77}
.shop-product-fillter .sort-by-product-area .sort-by-product-wrap .sort-by-dropdown-wrap span i{font-size:15px;color:#4f5d77;margin-left:10px;position:relative;top:2px}
.shop-product-fillter-header{border:1px solid #eee;border-radius:10px;margin-bottom:50px;padding:30px;box-shadow:0 -3px 23px rgba(0,0,0,0.06)}
.shop-product-fillter-header .categor-list li{font-size:12px}
.shop-product-fillter-header .categor-list li + li{border-top:1px solid #f7f8f9;padding-top:5px;margin-top:5px}
.shop-product-fillter-header .categor-list li a{font-size:14px;color:#4f5d77;margin-right:10px}
.shop-product-fillter-header .categor-list li a:hover{color:#5897fb}
.shop-product-fillter-header .color-filter{border-bottom:1px solid #eee;padding-bottom:20px;margin-bottom:20px}
.shop-product-fillter-header .product-rate-cover + .product-rate-cover{margin-top:15px}
.product-cart-wrap{position:relative;background-color:#fff;border:1px solid #eee;border-radius:10px;overflow:hidden;transition:0.2s;-moz-transition:0.2s;-webkit-transition:0.2s;-o-transition:0.2s}
.product-cart-wrap:hover{box-shadow:0 0 20px rgba(0,0,0,0.08)}
.product-cart-wrap .product-img-action-wrap{position:relative}
.product-cart-wrap .product-img-action-wrap .product-img{position:relative;overflow:hidden}
.product-cart-wrap .product-img-action-wrap .product-img a img{width:100%}
.product-cart-wrap .product-img-action-wrap .product-img a img.hover-img{position:absolute;left:0;top:0;z-index:2;opacity:0;visibility:hidden;transition:0.25s opacity,0.25s visibility,transform 1.5s cubic-bezier(0,0,0.2,1)}
.product-cart-wrap .product-img-action-wrap .product-img-zoom a img{transition:all 1.5s cubic-bezier(0,0,0.2,1)}
.product-cart-wrap .product-action-1{position:absolute;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);opacity:0;visibility:hidden;transition:all 0.3s ease 0s;z-index:9}
.product-cart-wrap .product-action-1.show{visibility:visible;opacity:1;bottom:26px;left:unset;right:20px;top:unset;transform:none}
.product-cart-wrap .product-action-1 button,.product-cart-wrap .product-action-1 a.action-btn{border:none;width:44px;height:44px;line-height:44px;border-radius:5px;background-color:#f5f5f5;text-align:center;margin-right:3px;position:relative;display:inline-block}
.product-cart-wrap .product-action-1 button.small,.product-cart-wrap .product-action-1 a.action-btn.small{width:32px;height:32px;line-height:32px}
.product-cart-wrap .product-action-1 button.small i,.product-cart-wrap .product-action-1 a.action-btn.small i{font-size:12px}
.product-cart-wrap .product-action-1 button:after,.product-cart-wrap .product-action-1 a.action-btn:after{bottom:100%;left:50%;position:absolute;white-space:nowrap;border-radius:5px;font-size:11px;padding:7px 10px;color:#ffffff;background-color:#5897fb;content:attr(aria-label);line-height:1.3;transition-delay:0.1s;box-shadow:4px 4px 8px rgba(0,0,0,0.1);transition:opacity 0.3s ease,visibility 0.3s ease,transform 0.3s cubic-bezier(0.71,1.7,0.77,1.24);opacity:0;visibility:hidden;transform:translateX(-50%) translateY(0px)}
.product-cart-wrap .product-action-1 button:before,.product-cart-wrap .product-action-1 a.action-btn:before{content:"";position:absolute;left:calc(50% - 7px);bottom:100%;transition-delay:0.1s;border:7px solid transparent;border-top-color:#5897fb;z-index:9;margin-bottom:-13px;transition-delay:0.1s;transition:opacity 0.3s ease,visibility 0.3s ease,transform 0.3s cubic-bezier(0.71,1.7,0.77,1.24);opacity:0;visibility:hidden}
.product-cart-wrap .product-action-1 button:last-child,.product-cart-wrap .product-action-1 a.action-btn:last-child{margin-right:0}
.product-cart-wrap .product-action-1 button i,.product-cart-wrap .product-action-1 a.action-btn i{font-size:15px;color:#111111}
.product-cart-wrap .product-action-1 button:hover,.product-cart-wrap .product-action-1 a.action-btn:hover{background-color:#5897fb}
.product-cart-wrap .product-action-1 button:hover:after,.product-cart-wrap .product-action-1 a.action-btn:hover:after{opacity:1;visibility:visible;transform:translateX(-50%) translateY(-8px)}
.product-cart-wrap .product-action-1 button:hover:before,.product-cart-wrap .product-action-1 a.action-btn:hover:before{opacity:1;visibility:visible;transform:translateY(-8px)}
.product-cart-wrap .product-action-1 button:hover i,.product-cart-wrap .product-action-1 a.action-btn:hover i{color:#fff}
.product-cart-wrap .product-badges{display:flex}
.product-cart-wrap .product-badges.product-badges-mrg{margin:0 0 10px}
.product-cart-wrap .product-badges.product-badges-position{position:absolute;left:20px;top:20px;z-index:9}
.product-cart-wrap .product-badges span{display:inline-block;font-size:12px;text-transform:uppercase;letter-spacing:1px;line-height:1;border-radius:30px;color:#ffffff;margin-right:10px;padding:6px 12px}
.product-cart-wrap .product-badges span:last-child{margin-right:0px}
.product-cart-wrap .product-badges span.hot{background-color:#ff3551}
.product-cart-wrap .product-badges span.new{background-color:#5897fb}
.product-cart-wrap .product-badges span.sale{background-color:#ffb300}
.product-cart-wrap .product-badges span.best{background-color:#3ed092}
.product-cart-wrap .product-content-wrap{padding:20px}
.product-cart-wrap .product-content-wrap .product-category a{color:#90908e;font-size:13px;text-transform:uppercase;letter-spacing:1px}
.product-cart-wrap .product-content-wrap .product-category a:hover{color:#5897fb}
.product-cart-wrap .product-content-wrap h2{font-size:16px;border-bottom:1px solid #eee;padding:5px 0 10px 0;margin-bottom:15px;font-weight:400}
.product-cart-wrap .product-content-wrap h2 a{color:#111111}
.product-cart-wrap .product-content-wrap h2 a:hover{color:#5897fb}
.product-cart-wrap .product-content-wrap .product-price{padding-top:5px}
.product-cart-wrap .product-content-wrap .product-price span{font-size:18px;font-weight:bold;color:#5897fb}
.product-cart-wrap .product-content-wrap .product-price span.new-price{color:#5897fb}
.product-cart-wrap .product-content-wrap .product-price span.old-price{font-size:14px;font-weight:400;color:#90908e;margin:0 0 0 7px;text-decoration:line-through}
.product-cart-wrap .product-content-wrap .rating-result > span{display:block;overflow:hidden}
.product-cart-wrap .product-content-wrap .rating-result::before{font-family:"Font Awesome 5 Pro";font-size:12px;letter-spacing:3px;content:"\f005" "\f005" "\f005" "\f005" "\f005";color:#ffb300}
.product-cart-wrap .product-content-wrap .add-to-cart{width:44px;height:44px;line-height:44px;border-radius:5px;background-color:#f5f5f5;text-align:center;display:block;color:#111111;font-size:16px;position:absolute;bottom:25px;right:20px;font-weight:300}
.product-cart-wrap .product-content-wrap .add-to-cart:hover{background-color:#5897fb;color:#fff}
.product-cart-wrap .product-content-wrap .add-to-cart img{width:20px;display:inline-block;margin-top:11px}
.product-cart-wrap .product-stock .status-bar{background-color:#ededed;margin:0px 0 10px;border-radius:5px}
.product-cart-wrap .product-stock .status-bar .sold-bar{background-image:linear-gradient(235deg,#5897fb 0%,#77ccfd 100%);border-radius:4px;height:8px}
.product-cart-wrap .product-stock .status-bar .sold-bar.sold-bar-width-33{width:33.3333333333%}
.product-cart-wrap .product-stock .status-bar .sold-bar.sold-bar-width-10{width:10%}
.product-cart-wrap .product-stock .status-bar .sold-bar.sold-bar-width-40{width:40%}
.product-cart-wrap .product-stock .status-bar .sold-bar.sold-bar-width-6{width:6.6666666667%}
.product-cart-wrap .product-stock .status-bar .sold-bar.sold-bar-width-42{width:42.8571428571%}
.product-cart-wrap .product-stock .product-stock-status{display:flex;flex-wrap:wrap}
.product-cart-wrap .product-stock .product-stock-status .sold{flex-grow:1;margin-right:20px}
.product-cart-wrap .product-stock .product-stock-status .available{flex-shrink:0}
.product-cart-wrap .product-stock .product-stock-status .stock-status-same-style span{font-size:15px}
.product-cart-wrap .product-stock .product-stock-status .stock-status-same-style span.label{color:#444}
.product-cart-wrap .product-stock .product-stock-status .stock-status-same-style span.value{font-weight:700;color:#333}
.product-cart-wrap:hover .product-img-action-wrap .product-img a img.hover-img{opacity:1;visibility:visible}
.product-cart-wrap:hover .product-img-action-wrap .product-action-1{opacity:1;visibility:visible}
.product-cart-wrap:hover .product-img-zoom a img{transform:scale3d(1.1,1.1,1.1) translateZ(0)}
.product-cart-wrap.small{border:0;text-align:center}
.product-cart-wrap.small:hover{box-shadow:none}
.product-cart-wrap.small h2{border-bottom:0;padding:0;margin-bottom:0}
.product-cart-wrap.small .product-badges span{font-size:10px}
.product-list-small article:not(:last-child){margin-bottom:20px}
.product-list-small .title-small{font-size:15px;font-weight:400;margin-bottom:15px}
.product-list-small .title-small a{color:#111111}
.product-list-small .product-price{color:#5897fb;font-size:16px;font-weight:500}
.product-list-small .product-price span.old-price{font-size:14px;font-weight:400;color:#90908e;margin:0 0 0 7px;text-decoration:line-through}
.range .list-group-item{position:relative;display:block;padding:0;background:none;border:0}
.range .checkbox{font-size:0.8em}
.range .price-filter{display:block;margin-top:20px}
.range #slider-range{box-shadow:none;border:none;height:4px;border-radius:0px;background:#5897fb;color:#5897fb}
.range #slider-range .ui-slider-range{box-shadow:none;background:#222;border-radius:0px;border:none}
.range .ui-slider-handle.ui-state-default.ui-corner-all{width:14px;height:14px;line-height:10px;background:#5897fb;border:none;border-radius:100%;top:-5px}
.range .label-input{margin-top:15px}
.range .label-input span{margin-right:5px;color:#282828}
.range .label-input input{border:none;margin:0;height:unset;font-weight:600;font-size:14px;background:transparent;padding-left:0}
.range .check-box-list{margin-top:15px}
.range .check-box-list li{margin-bottom:5px}
.range .check-box-list li:last-child{margin:0}
.range .check-box-list li label{margin:0;font-size:14px;font-weight:400;color:#333;cursor:pointer}
.range .check-box-list li label input{display:inline-block;margin-right:6px;position:relative;top:1px}
.range .check-box-list .count{margin-left:5px;color:#666}
.btn.btn-small{line-height:1;padding:10px 15px;min-width:unset;display:table;border-radius:3px}
.product-sidebar .single-post{position:relative}
.product-sidebar .single-post:not(:last-child){margin-bottom:10px;border-bottom:1px dotted rgba(0,0,0,0.15);padding-bottom:10px}
.product-sidebar .single-post .content{padding-left:95px}
.product-sidebar .single-post i{font-size:12px}
.product-sidebar .image{height:80px;width:80px;float:left;margin-right:10px;overflow:hidden}
.sort-by-dropdown{position:absolute;top:100%;left:0;z-index:99;right:0;padding:16px 0 21px;background:#fff;border:0;border-radius:5px;visibility:hidden;opacity:0;min-width:100%;box-shadow:0 -3px 23px rgba(0,0,0,0.06);color:#4f5d77;font-weight:500}
.sort-by-dropdown.show{opacity:1;visibility:visible}
.sort-by-dropdown ul li{display:block}
.sort-by-dropdown ul li a{font-weight:500;font-size:13px;padding:5px 30px;display:block;position:relative;color:#4f5d77}
.sort-by-dropdown ul li a.active::before{content:"\f00c";position:absolute;top:5px;left:10px;font-size:12px;color:#5897fb;font-family:"Font Awesome 5 Pro";font-weight:900}
.sort-by-dropdown ul li a:hover{background-color:#5897fb;color:#ffffff}
.product-list{position:relative}
.product-list .product-cart-wrap{border:0;border-radius:0;overflow:unset;display:flex}
.product-list .product-cart-wrap:not(:last-child){margin-bottom:30px}
.product-list .product-cart-wrap:hover{box-shadow:none}
.product-list .product-cart-wrap:hover .product-img{box-shadow:0 0 20px rgba(0,0,0,0.08)}
.product-list .product-cart-wrap .product-img-action-wrap{max-width:33%;position:relative}
.product-list .product-cart-wrap .product-img-action-wrap .product-img{border:1px solid #eee;border-radius:10px}
.product-list .product-cart-wrap .product-img-action-wrap .product-img .product-img-inner{overflow:hidden;padding:10px}
.product-list .product-cart-wrap .product-img-action-wrap .product-img .product-img-inner a img{height:auto}
.product-list .product-cart-wrap h2{font-size:22px}
.product-list .product-cart-wrap .product-content-wrap .product-action-1{display:flex;justify-content:space-between;position:relative;bottom:unset;padding:0 20px;margin-top:20px}
.product-list .product-cart-wrap .product-content-wrap .product-action-1 a.action-btn{border:none;width:auto;border-radius:50px;background-color:#5897fb;color:#fff;text-align:center;margin-right:0;position:relative;display:inline-block;padding:0px 23px;height:44px;font-weight:500}
.product-list .product-cart-wrap .product-content-wrap .product-action-1 a.action-btn i{margin-right:8px;color:#fff}
.follow-us a{display:block;padding:12px 10px;color:#fff;width:50%;border-radius:5px;font-size:11px;overflow:hidden;height:46px}
.follow-us a .social-count{font-weight:bold}
.follow-us a:hover i{transform:translateY(-35px) !important}
.follow-us a i{backface-visibility:hidden;transform:translateY(0);transition:0.2s cubic-bezier(0.65,0.23,0.31,0.88);display:inline-block;font-size:16px;vertical-align:middle}
.follow-us a i.nth-2{position:absolute;top:38px;left:0}
.follow-us i.v-align-space{border-right:1px solid rgba(255,255,255,0.5);padding-right:4px;line-height:1}
.follow-us .social-icon{display:inline-block;position:relative;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out}
.follow-us a.follow-us-facebook,.single-social-share a.facebook-icon{background:#305c99}
.follow-us a.follow-us-twitter,.single-social-share a.twitter-icon{background:#00cdff}
.follow-us a.follow-us-instagram,.single-social-share a.instagram-icon{background:#3f729b}
.follow-us a.follow-us-youtube,.single-social-share a.pinterest-icon{background:#e22b26}
.sidebar-widget .widget-header{border-bottom:1px solid #eee}
.sidebar-widget .widget-header h5{margin-bottom:0;text-transform:uppercase;font-size:26px}
.sidebar-widget.price_range,.sidebar-widget.product-sidebar{border-radius:10px;border:1px solid #eee;padding:30px}
.sidebar-widget .banner-img{float:none}
.widget_categories li.cat-item,.widget_archive li,.widget_pages li,.widget_recent_comments li,.widget_nav_menu li{text-align:right;border-bottom:1px dotted rgba(0,0,0,0.15);display:table;width:100%;font-size:16px;padding:20px 0}
.widget_categories li.cat-item,.widget_archive li,.widget_pages li,.widget_recent_comments li,.widget_nav_menu li i{color: #0d6efd!important;}
.widget_categories{padding:20px 20px 10px 20px;background-color:#f7f8f9;border-radius:10px;border:1px solid #eee}
.widget_categories li.cat-item:last-child{border:none}
.widget_categories li.cat-item a,.widget_archive li a,.widget_pages li a{font-size:20px;text-align:left;float:left;padding:0}
.newsletter h4,.newsletter h5{color:#fff}
.widget_tags{position:relative;background-color:#f7f8f9;border:1px solid #eee;border-radius:10px;padding:20px}
.widget_tags a{display:inline-block;background-color:#ffffff;border-radius:26px;color:#242424;padding:4px 15px 5px;margin:0 8px 10px 0}
.newsletter .icon-email{max-width:40px;margin-right:15px}
.newsletter .form-subcriber input{border-radius:50px 0 0 50px;border:0;padding:0 20px 0 30px;font-size:14px}
.newsletter .form-subcriber button{border-radius:0 50px 50px 0;border:0;font-size:14px;padding:0 30px}
.download-app{display:flex;flex-wrap:wrap;margin:25px 0 33px}
.download-app a{display:block;margin-right:12px}
.download-app a img{width:170px;border-radius:3px;box-shadow:0 0 20px rgba(0,0,0,0.08)}
.footer-list{list-style:outside none none;margin:0;padding:0}
.footer-list li{display:block;margin:0 0 13px;transition-duration:0.3s}
.footer-list li:last-child{margin:0}
.footer-list li:hover{padding-left:5px;transition-duration:0.3s}
.footer-list li a{font-size:14px;color:#111111;display:block}
.footer-list li a:hover{color:#5897fb}
.footer-bottom{border-top:1px solid #eee}

.mr-10{margin-right:10px !important}
.mb-20{margin-bottom:20px !important}
.mb-30{margin-bottom:30px !important}
.mb-60{margin-bottom:60px !important}
.mt-60{margin-top:60px !important}
.pb-10{padding-bottom:10px !important}
.p-30{padding:30px !important}

.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px;}
.pagination>li{display:inline;}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857;text-decoration:none;color:#0d6efd;background-color:#fff;border:1px solid #ddd;margin-left:-1px;}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px;}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:4px;border-top-right-radius:4px;}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:2;color:#23527c;background-color:#eee;border-color:#ddd;}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:3;color:#fff;background-color:#5897fb;border-color:#5897fb;cursor:default;}

@media (min-width: 1400px) {
    .product-wight {
        max-width: 1920px !important
    }
}